@charset "utf-8";

/* CSS Document */

div.dmxpagination {

		padding: 3px;

		margin: 3px;

		text-align:center;

	}

	

	div.dmxpagination a {

		padding: 2px 5px 2px 5px;

		margin: 2px;

		border: 1px solid #fff;

		

		text-decoration: underline;

		color: #000099;

	}

	div.dmxpagination a:hover{

		border: 1px solid #000099;



		color: #000;

	}

	div.dmxpagination a:active {

		border: 1px solid #000099;



		color: #f00;

	}

	div.dmxpagination span.current {

		padding: 2px 5px 2px 5px;

		margin: 2px;

		border: 1px solid #fff;

		

		font-weight: bold;

		background-color: #fff;

		color: #000;

	}

	div.dmxpagination span.disabled {

		padding: 2px 5px 2px 5px;

		margin: 2px;

		border: 1px solid #EEE;

	

		color: #DDD;

	}



